@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@100..900&family=Noto+Sans+TC:wght@100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
	font-family: Termina;
	font-style: normal;
	font-weight: normal;
	src: url(font/termina-medium.woff2) format('woff2'), 
		 url(font/termina-regular.woff2) format('woff2');
}

.EurolandTools-InteractiveAnalysis {
    font-family: "Roboto", Noto Sans TC, Noto Sans SC, Noto Sans, system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica Neue, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
}

.EurolandTools-InteractiveAnalysis {
	font-size: 17px;
	color: #000000;
	margin: 0 auto;
	max-width: 1200px;
}

.EurolandTools-InteractiveAnalysis_ar-AE {
	direction: rtl;
}

body {
	padding: 10px;
}

/*** HyperLinks ***/

.EurolandTools-InteractiveAnalysis-Link:link,
.EurolandTools-InteractiveAnalysis-Link:visited {
	font-weight: normal;
	text-decoration: none;
	font-style: none;
	color: #1f3044;
}

.EurolandTools-InteractiveAnalysis-Link:hover,
.EurolandTools-InteractiveAnalysis-Link:active {
	font-weight: none;
	text-decoration: underline;
	font-style: none;
	color: #1f3044;
}

/*** Headings ***/

.EurolandTools-InteractiveAnalysis-Notes-Heading,
.EurolandTools-InteractiveAnalysis-Heading {
	font-family: inherit;
	color: #000;
	font-weight: normal;
}


.EurolandTools-InteractiveAnalysis-Heading {
	font-size: 1.25em;
	font-family: Termina;
}

/*** Buttons ***/

/* .EurolandTools-InteractiveAnalysis button {
	font-size: 17px;
} */

.EurolandTools-InteractiveAnalysis-SecondLevelSelection .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button {
	font-size: 1.0em;
}
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Buttons {
  text-align: center;
}
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Buttons .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button {
	font-size: 16px;
	margin: 5px;
}

/* .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box {
	max-width: 330px;
	width: 100%;
} */

.EurolandTools-InteractiveAnalysis-LevelZeroSelection {
    position: relative;
    margin-bottom: 0em;
    text-align: center;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0em;
    left: 0em;
    width: 100%;
    height: 0em;
    z-index: 0;
    border-bottom: 0px solid #DCDDDE;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button {
	font-family: inherit;
	font-weight: normal;
	text-transform: none;
	font-size: 20px;

	padding: 0px 24px;

	border: 0px solid #1F3044;
	border-radius: 0em;

	background: #1F3044;
	color: #FFF;

	transition: background 0.5s, color 0.5s, border 0.5s;
	width: 10em;
	min-height: 2.5em;
	margin: 5px;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection-ActiveBox .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button,
.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button:hover {
	background: #ED7102;
	color: #FFF;
	border: 0px solid #FA8200;
}

.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button {
	font-family: inherit;
	font-weight: normal;
	text-transform: none;

	padding: 3px 0em 0px;
  border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 3px solid #FFF;
	border-radius: 0em;

	background: #FFF;
	color: #000000;

	transition: background 0.5s, color 0.5s, border 0.5s;
	width: fit-content;
	min-height: 40px;
}

.EurolandTools-InteractiveAnalysis-SecondLevelSelection-SelectedButton .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button,
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-SelectedButton .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button:hover,
.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button:hover {
	background: #FFF;
	color: #000;
	border-color: #FA8200;
}

/*** Tabs ***/

.EurolandTools-CommonObjects-ScrollingSelection-DissabledArrowButton.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton {
	padding: 0 !important;
	border: 2px solid #000000 !important;
	background: #1F3044 !important;
	color: #FFF !important;
	min-height: 60px;
	min-width: 30px;
}

.EurolandTools-CommonObjects-ScrollingSelection-Button {
	padding-top: 1.0em;
	padding-right: 2.0em;
	padding-bottom: 1.0em;
	padding-left: 2.0em;
}

.EurolandTools-CommonObjects-ScrollingSelection-DissabledArrowButton.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton,
.EurolandTools-CommonObjects-ScrollingSelection-Button {
	margin: 0;

	font-family: inherit;
	font-weight: normal;
	font-size: 17px;
	font-style: normal;
	text-decoration: none;
	text-transform: none;

	border-radius: 0em;
	border: 0px solid #ED7102;

	background: #1F3044;
	color: #FFF;

	transition: background 0.5s, color 0.5s, border 0.5s;

	position: relative;
	top: 0px;
	left: 0px;
	padding: 22px 0em 17px;

	line-height: 20px;
	margin: 0 auto;
}
@media (max-width: 1143px) {
  div[role="tablist"] > div {
		width: 50% !important;
	}
}
@media (max-width: 600px) {
  div[role="tablist"] > div {
		width: 100% !important;
	}
}
.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-Button:hover,
.EurolandTools-CommonObjects-ScrollingSelection-SelectedButton {
	background: #ED7102 !important;
	color: #FFF !important;
	border-bottom: 0px solid #FA8200 !important;
}

.EurolandTools-CommonObjects-ScrollingSelection-SelectedButton:before {
	content: "";
	width: 0;
	height: 0;

	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -0em;

	border-left: 0em solid transparent;
	border-right: 0em solid transparent;
	border-top: 0em solid #FA8200;
}

.EurolandTools-CommonObjects-ScrollingSelection-ArrowButtonContainer,
.EurolandTools-CommonObjects-ScrollingSelection-ButtonContainer {
	padding: 0em 0.3em 0em 0.3em;
	text-align: center;
}

div[role="application"][dir="ltr"] {
	padding: 20px 0;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection+div[dir] {
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 0;
}

.EurolandTools-InteractiveAnalysis-LevelZeroSelection+div[dir]:after {
	content: '';
	width: 100%;
	height: 0;
	position: absolute;
	bottom: 0em;
	left: 0px;
	z-index: -1;

	border-top: 0em solid #FFFFFF;
}

/*************************************************************************************************** Tables ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable {
	width: 100%;
	border-collapse: collapse;
}

/*** Inner Borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
	border-left: 0px solid #CFCFD7;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	border-left: 0px solid #CFCFD7;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	border-bottom: 1px solid #c3c3c3;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell:first-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:first-child {
	border-left: 0px;
}

/*** Outter borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn {
	border: 0px;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodNameCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis_en-GB .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name {
	border-left: 0px solid #CFCFD7;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell:last-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn {
	border-right: 0em solid #CFCFD7;
}

/* Scrolling separator border */
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis_en-GB .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn {
	border-right: 0em solid #CFCFD7;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
	border-top: 0em solid #EDEDED;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-LastRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-LastValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	border-bottom: 1px solid #CFCFD7;
}

/*** Header Top/Bottom Borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
	border-top: 0em solid #EDEDED;
	border-bottom: 0em solid #EDEDED;
}

/*** Header Left/Right Borders ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodNameCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name {
	border-left-color: transparent;
}

.EurolandTools-InteractiveAnalysis_ar-AE .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child {
	border-right-color: transparent !important;
}

/*

Because of the scolling the border-right color can't be respected, uncomment this to make it respect it

.EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn {
	border-right: 0px;
}
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell:last-child {
	border-right: 0em solid #EDEDED;
}
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell:last-child {
	border-right: 0em solid #EDEDED;
}

*/

/*** Table Backgrounds ***/

/*** Head ***/

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell {
	background: #ED7102;
	color: #FFFFFF;
	text-align: right;

	font-weight: normal;
	text-transform: none;

	padding: 0.7em;

	font-size: 17px;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodNameCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit {
	background: #ED7102;
	color: #FFFFFF;
	text-align: left;

	font-weight: normal;
	text-transform: none;

	padding: 0.7em;

	font-size: 17px;
}

/*** Body ***/


.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-OddValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-OddValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-OddValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-OddRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-OddRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	background: transparent;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-EvenValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-EvenValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-EvenValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-EvenRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-EvenRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	background: transparent !important;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-ValueCell {
	background: transparent;
	text-align: right;
	color: #000000;

	padding: 0.7em;
}


.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Name,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	background: transparent;
	/*! text-align: left; */
	color: #000000;

	font-weight: normal;
	text-transform: none;

	padding: 0.7em;
}

.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodRow .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit,
.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Row .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	text-align: right;
	font-weight: normal;
}

.EurolandTools-InteractiveAnalysis_ar-AE .EurolandTools-InteractiveAnalysis-ScrollDataTable-DataContainer tr td:first-child {
	border-left: 0px solid #CFCFD7;
}

.EurolandTools-InteractiveAnalysis[dir="rtl"] .EurolandTools-InteractiveAnalysis-ScrollDataTable-DataColumn {
  border-left-width: 0px;
  border-right-width: 0px;
}

.EurolandTools-InteractiveAnalysis_ar-AE .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameContainer tr:not(:first-child) td:first-child {
	border-right: 0px solid #CFCFD7;
}

.EurolandTools-CommonObjects-ButtonObject-Icon:after {
	display: inline-block;
	transition: transform 0.3s ease, filter 0.3s ease;
}

.highcharts-axis-title {
	font-weight: normal !important;
}

.EurolandTools-InteractiveAnalysis-Euroland,
.EurolandTools-InteractiveAnalysis-Disclaimer {
	font-size: 13px;
	color: #1f3044;
	line-height: 20px;
}

.EurolandTools-InteractiveAnalysis-Buttons .EurolandTools-CommonObjects-ButtonObject {
    box-sizing: border-box;
    border-radius: 25px;
    padding: 5px;
}

.EurolandTools-InteractiveAnalysis-Periods .EurolandTools-CommonObjects-Checkbox {
	top: -2px;
}

.EurolandTools-CommonObjects-GraphObject-LineBarGraphObject.EurolandTools-CommonObjects-GraphObject-GraphAreaContainer {
	color: #000000 !important;
}

.highcharts-axis.highcharts-yaxis>span {
	color: #000000 !important;
}

.highcharts-grid.highcharts-yaxis-grid path {
	stroke: #CFCFD7;
}

.EurolandTools-CommonObjects-Legend-LegendItem-Symbol {
	/* margin: -6px 0.3em 0px 3px; */
	/* vertical-align: text-top; */
	position: relative;
	left: 0px;
	top: 7px;
}

.EurolandTools-CommonObjects-Checkbox {
	top: -2px;
}

.highcharts-axis.highcharts-yaxis>span[transform="translate(0,0) rotate(270 0 0)"] {
	left: -17px !important;
}

button.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton {
	border: 2px solid transparent !important;
}

.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
.EurolandTools-CommonObjects-ScrollingSelection-DissabledArrowButton.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover {
	background: #ED7102 !important;
	color: #FFFFFF;
	border: 2px solid transparent !important;
}

.EurolandTools-InteractiveAnalysis-Periods {
	color: #000000;
}

.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Link {
	margin: 0 6px;
}

h3.EurolandTools-InteractiveAnalysis-Notes-Heading {
	margin-bottom: 8px;
}

.EurolandTools-InteractiveAnalysis-Notes-NoteNumber,
.EurolandTools-InteractiveAnalysis-Notes-NoteText {
	line-height: 20px;
}

.EurolandTools-InteractiveAnalysis-Notes-NoteTextContainer {
	padding: 0 8px;
}

.EurolandTools-CommonObjects-Legend-LegendItemContainer {
	padding: 0px 0.5em 0px 0.5em;
	line-height: 20px;
}

.EurolandTools-CommonObjects-Legend-LegendItemWraper-AboveSelectAll {
	padding-bottom: 0px;
}

.EurolandTools-CommonObjects-Legend-LegendItemWraper {
    overflow: visible;
}

@media screen and (max-width: 424px) {
	.EurolandTools-InteractiveAnalysis_ar-AE .EurolandTools-InteractiveAnalysis-LevelZeroSelection {
		text-align: center;
	}

	.EurolandTools-InteractiveAnalysis_ar-AE .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box {
		margin: 0 auto;
        display: block;
	}

	.EurolandTools-InteractiveAnalysis_ar-AE .EurolandTools-InteractiveAnalysis-LevelZeroSelection::after {
		border: 0;
	}
}

@media screen and (max-width: 431px) {
	.EurolandTools-InteractiveAnalysis-LevelZeroSelection {
		text-align: center;
	}

	.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box,
	.EurolandTools-InteractiveAnalysis_ar-AE .EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box {
		margin: 0 auto;
        display: block;
	}

	.EurolandTools-InteractiveAnalysis-LevelZeroSelection::after {
		border: 0;
	}
}

@media (max-width: 400px) {
	.EurolandTools-InteractiveAnalysis,
	.EurolandTools-InteractiveAnalysis-SecondLevelSelection-Buttons .EurolandTools-InteractiveAnalysis-SecondLevelSelection-Button {
		font-size: 14px;
	}
	.EurolandTools-InteractiveAnalysis-LevelZeroSelection-Box-Button,
	.EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodCell,
	.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell,
	.EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodNameCell,
	.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Name,
	.EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-PeriodRow-Unit,
	.EurolandTools-CommonObjects-ScrollingSelection-DissabledArrowButton.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton:hover,
	.EurolandTools-CommonObjects-ScrollingSelection-ArrowButton,
	.EurolandTools-CommonObjects-ScrollingSelection-Button {
		font-size: 16px;
	}
	.EurolandTools-InteractiveAnalysis-Euroland, .EurolandTools-InteractiveAnalysis-Disclaimer {
		font-size: 12px;
	}
}
.EurolandTools-InteractiveAnalysis-ViewButtons {
  padding-bottom: 1.5em;
}
.EurolandTools-InteractiveAnalysis[dir="rtl"] .EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-Data-PeriodUnitCell, .EurolandTools-InteractiveAnalysis[dir="rtl"] .EurolandTools-InteractiveAnalysis-ScrollDataTable-PrintTable .EurolandTools-InteractiveAnalysis-ScrollDataTable-NameColumn-Unit {
	border-left: 0em solid #8F979C;
}
